/*----------------------------------
    		Slider 
-----------------------------------*/


.sliderLarge {
	list-style: none !important;
	position: relative !important;
	margin: 0 !important;
	height:350px;
	left: 50%;

}

/* each slider item - Nothing to change here */
.sliderLarge li {
	display: none;
	margin: 0;
	position: absolute;
	left: -1000px;
	width: 2000px;
}

/* Don't edit this part */
.sliderLarge li.current {
	display: block;
	z-index: 2 !important;
}

.sliderLarge li.next {
	display: block;
	z-index: 1 !important;
}

/* Don't edit this part - prevents inline lists from being hidden */
.sliderLarge li ul li {
	display: block !important;
	position: relative !important;
}

.sliderLargeControls { 
	width:980px;
	margin:0px auto;
	position: relative;
	z-index:11;
}

.sliderLarge_arrow_left {
	left: 0px;
	top:130px;
	cursor: pointer !important;
	float: left;
	height: 40px;
	width: 40px;
	position: absolute;
	z-index: 3 !important;

}

.sliderLarge_arrow_left {
	background:url(../images/misc/arw-left.png) no-repeat top left;
}

.sliderLarge_arrow_right {
	left: 940px;
	top:130px;
	cursor: pointer;
	float: left;
	height: 40px;
	width: 40px;
	position: absolute;
	z-index: 3;
}

.sliderLarge_arrow_right {
	background:url(../images/misc/arw-right.png) no-repeat top left;
}
